Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commits (1)
......@@ -234,7 +234,6 @@ mod_full_brace_do = remove
mod_full_brace_for = remove
mod_full_brace_if = remove
mod_full_brace_if_chain = true
mod_full_brace_if_chain_only = true
mod_full_brace_while = remove
mod_full_brace_nl = 2
mod_paren_on_return = remove
......